<!--
<mat-card>
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{activity.name}}</mat-card-title>
    <mat-card-subtitle>Id : {{activity.id}}</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <h4>Description</h4>
    <p>{{activity.description}}</p>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button (click)="gotoCoursePage()">Back</button>
    <button mat-button>Edit</button>
  </mat-card-actions>
</mat-card>
-->


<admin-course-activity-list [courseId]="courseId"></admin-course-activity-list>
